AnsweredAssumed Answered

stm32Cube can not install stm32Cubef3 package from local.

Question asked by spica lai on Mar 6, 2018
Latest reply on May 4, 2018 by houda ghabri

stm32Cube can not install stm32Cubef3 package from local.

The STM32Cube version is 4.24.0, and STM32Cubef3 package version is 1.9.0.

While I tried to install the package from local, error happens:

This Package versions is not managed on this version of STM32CubeMX.

How can I solve it?

Thx.

Outcomes